Bug 7567 - [UPDATE REQUEST] chromium-browser-stable 53 -> 55
: [UPDATE REQUEST] chromium-browser-stable 53 -> 55
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-12-07 17:40 MSK by Andrey Bondrov
Modified: 2016-12-13 12:15 MSK (History)
1 user (show)

See Also:
RPM Package: chromium-browser-stable
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-12-07 17:40:34 MSK
New version of Chromium browser was released.
Comment 1 Andrey Bondrov 2016-12-07 17:41:09 MSK
Advisory: "Update Chromium to new version 55.0.2883.75"

https://abf.rosalinux.ru/build_lists/2766195
https://abf.rosalinux.ru/build_lists/2766196
Comment 2 Vladimir Potapov 2016-12-09 11:21:16 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-12-12 19:40:11 MSK
chromium-browser-stable-55.0.2883.75-2
https://abf.rosalinux.ru/build_lists/2766195
https://abf.rosalinux.ru/build_lists/2766196
****************************** Advisory ***************************
Update Chromium to new version 55.0.2883.75
*******************************************************************
QA Verified